Configuration & Administration

Expand all | Collapse all

Zenoss 4.2.5 - autodeploy failure - Rabbitmq pkg url is broken

  • 1.  Zenoss 4.2.5 - autodeploy failure - Rabbitmq pkg url is broken

    Posted 28 days ago
    Hello,

    Trying to install Zenoss 4.2.5 using  autodeploy scrit but it is failing..

    Connecting to www.rabbitmq.com|104.20.11.224|:443... connected.
    HTTP request sent, awaiting response... 404 OK
    2021-02-08 12:58:33 ERROR 404: OK.
    
    Command failure: wget --no-check-certificate http://www.rabbitmq.com/releases/rabbitmq-server/v2.8.7/rabbitmq-server-2.8.7-1.noarch.rpm​

    @Jane   -  please advise.

    Thank you!​

    ------------------------------
    Sam
    ------------------------------


  • 2.  RE: Zenoss 4.2.5 - autodeploy failure - Rabbitmq pkg url is broken

    Posted 28 days ago
    I could able to get Zenoss installed after changing the Rabbitmq pkg url to the github one.

    https://github.com/rabbitmq/rabbitmq-server/releases/download/rabbitmq_v2_8_7/rabbitmq-server-2.8.7-1.noarch.rpm

    Thanks

    ------------------------------
    Sam
    ------------------------------



  • 3.  RE: Zenoss 4.2.5 - autodeploy failure - Rabbitmq pkg url is broken

    Posted 28 days ago
    Glad you found a solution.

    The other solution - for you and others - especially as this build get older, is that  all the prereqs for Zenoss installation are in the pre-req-downloads subdirectory.

    Cheers,
    Jane

    ------------------------------
    Jane Curry
    Skills 1st United Kingdom
    jane.curry@skills-1st.co.uk
    ------------------------------